@CHARSET "UTF-8";

body {
	text-align: center;
	margin: 0 auto;
	/*background-color: #1673A8;*/
	font-family: Arial, Helvetica, sans-serif;
	background:#EFEFEF url(../icone/body-gray.png) repeat-y scroll center center;
}

a {
	text-decoration: none;	
}

a img {
	border-style:none;
	border-width:0;
}

#main_container {
	width: 990px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background-color: #FFFFFF;
}

.clearfix {
	display:inline-block;
}

.clearfix:after {
	display: block;
	content: '.';
	clear: both;
	line-height: 0;
	height: 0;
	visibility: hidden;
}